<?php

namespace Litecms;

use DB;
use Illuminate\Database\Seeder;

class SupportLibraryTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('support_materials')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'support_library.support_material.view',
                'name'      => 'View SupportMaterial',
            ],
            [
                'slug'      => 'support_library.support_material.create',
                'name'      => 'Create SupportMaterial',
            ],
            [
                'slug'      => 'support_library.support_material.edit',
                'name'      => 'Update SupportMaterial',
            ],
            [
                'slug'      => 'support_library.support_material.delete',
                'name'      => 'Delete SupportMaterial',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/support_library/support_material',
                'name'        => 'SupportMaterial',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/support_library/support_material',
                'name'        => 'SupportMaterial',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'support_material',
                'name'        => 'SupportMaterial',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'SupportLibrary',
                'module'    => 'SupportMaterial',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'support_library.support_material.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
