Lavalite package that provides support_library management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/support_library`.

    "litecms/support_library": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\SupportLibrary\Providers\SupportLibraryServiceProvider::class,

And also add it to alias

    'SupportLibrary'  => Litecms\SupportLibrary\Facades\SupportLibrary::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\SupportLibraryTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\SupportLibrary\Providers\SupportLibraryServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\SupportLibrary\Providers\SupportLibraryServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\SupportLibrary\Providers\SupportLibraryServiceProvider" --tag="view"


## Usage


