@extends('resource.index')
@php
$links['create'] = guard_url('support_library/support_material/create');
$links['search'] = guard_url('support_library/support_material');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('support_library::support_material.title.main') !!}
@stop

@section('sub.title') 
{!! __('support_library::support_material.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('support_library/support_material')!!}">{!! __('support_library::support_material.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('support_library::support_material.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$support_materials->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
