@extends('resource.show')

@php
$links['back'] = guard_url('support_library/support_material');
$links['edit'] = guard_url('support_library/support_material') . '/' . $support_material->getRouteKey() . '/edit';
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('support_library::support_material.title.main') !!}
@stop

@section('sub.title') 
{!! __('support_library::support_material.title.show') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('$support_library/support_material')!!}">{!! __('support_library::support_material.name') !!}</a></li>
  <li>{{ __('app.show') }}</li>
@stop

@section('tabs') 
@stop

@section('tools') 
    <a href="{!!guard_url('$support_library/support_material')!!}" rel="tooltip" class="btn btn-white btn-round btn-simple btn-icon pull-right add-new" data-original-title="" title="">
            <i class="fa fa-chevron-left"></i>
    </a>
@stop

@section('content') 
    @include('support_library::support_material.partial.show', ['mode' => 'show'])
@stop
