            @include('support_library::public.support_material.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('support_library::public.support_material.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($support_material->defaultImage('images' , 'xl'))!!}" alt="{{$support_material->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('support_library::support_material.label.name') !!}
                </label><br />
                    {!! $support_material['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="file">
                    {!! trans('support_library::support_material.label.file') !!}
                </label><br />
                    {!! $support_material['file'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('support_library::support_material.label.name'))
                       -> required()
                       -> placeholder(trans('support_library::support_material.placeholder.name'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="files" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('support_library::support_material.label.file') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $support_material->files('files')
                            ->url($support_material->getUploadUrl('files'))
                            ->mime(config('filer.allowed_extensions'))
                            ->files()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $support_material->files('files')
                            ->editor()!!}
                        </div>
                    </div>
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



