<?php

namespace Litecms\SupportLibrary\Repositories\Eloquent;

use Litecms\SupportLibrary\Interfaces\SupportMaterialRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class SupportMaterialRepository extends BaseRepository implements SupportMaterialRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.support_library.support_material.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.support_library.support_material.model.model');
    }
}
