<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for support_material in support_library package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  support_material module in support_library package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'SupportMaterial',
    'names'         => 'SupportMaterials',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'SupportMaterials',
        'sub'   => 'SupportMaterials',
        'list'  => 'List of support_materials',
        'edit'  => 'Edit support_material',
        'create'    => 'Create new support_material'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'name'                       => '',
        'file'                       => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'name'                       => 'Name',
        'file'                       => 'Support Material',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'file'                       => ['name' => 'Support Material', 'data-column' => 2, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'SupportMaterials',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
